<?php

/**
 *
 */
class Core extends CI_Controller
{

  function __construct()
  {
    parent::__construct();

  }

  public function index()
  {



    $this->load->view('dashboard/info');
  }

  public function infomed()
  {


    $this->load->view('dashboard/infomed');
  }

  public function infosmall()
  {


    $this->data['anuncios'] = $resultados;
    $this->load->view('dashboard/infosmall');
  }
}
